List Application Placements
curl --request GET \
--url https://api.lendflow.com/api/applications/{application_id}/placements \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lendflow.com/api/applications/{application_id}/placements"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lendflow.com/api/applications/{application_id}/placements', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"placement_id": null,
"application_id": "2bdd8d60-1003-46b7-98c9-33031958e1ab",
"tracking": "",
"status": null,
"decline_reason": null,
"decline_reason_id": null,
"decline_subreason_id": null,
"method": 1,
"product_id": 1,
"created_at": null,
"updated_at": null,
"resubmitted_at": null,
"is_client_funded": null,
"can_send_files": false,
"can_resubmit": false,
"via_automation": false,
"submission_path": null,
"reference_workflow_status": null,
"reference_workflow_sub_status": null,
"reference_workflow_status_color": null,
"origin_offer_template_id": "01958b10-0d3c-73d4-99a1-148aece7409d",
"origin_offer_template": {
"id": "01958b10-0d3c-73d4-99a1-148aece7409d",
"name": "ARLOC",
"description": null,
"product": "arloc",
"is_enabled": true,
"is_default": true,
"is_fallback": true,
"funder_id": null,
"client_id": null,
"created_at": "2025-03-12T15:53:59.000000Z",
"updated_at": "2026-10-08T15:42:24.000000Z"
},
"destinations": [
{
"workflow_template_id": null,
"offer_template_id": "01958b10-0d3c-73d4-99a1-148aece7409d",
"offer_template": {
"id": "01958b10-0d3c-73d4-99a1-148aece7409d",
"name": "ARLOC",
"description": null,
"product": "arloc",
"is_enabled": true,
"is_default": true,
"is_fallback": true,
"funder_id": null,
"client_id": null,
"created_at": "2025-03-12T15:53:59.000000Z",
"updated_at": "2026-10-08T15:42:24.000000Z"
}
}
],
"url": null
},
{
"placement_id": null,
"application_id": "5842f026-ca5c-4509-859d-0e5d0b47114a",
"tracking": "",
"status": null,
"decline_reason": null,
"decline_reason_id": null,
"decline_subreason_id": null,
"method": 1,
"product_id": 1,
"created_at": null,
"updated_at": null,
"resubmitted_at": null,
"is_client_funded": null,
"can_send_files": false,
"can_resubmit": false,
"via_automation": false,
"submission_path": null,
"reference_workflow_status": null,
"reference_workflow_sub_status": null,
"reference_workflow_status_color": null,
"origin_offer_template_id": "01958b10-0d3c-73d4-99a1-148aece7409d",
"origin_offer_template": {
"id": "01958b10-0d3c-73d4-99a1-148aece7409d",
"name": "ARLOC",
"description": null,
"product": "arloc",
"is_enabled": true,
"is_default": true,
"is_fallback": true,
"funder_id": null,
"client_id": null,
"created_at": "2025-03-12T15:53:59.000000Z",
"updated_at": "2026-10-08T15:42:24.000000Z"
},
"destinations": [
{
"workflow_template_id": null,
"offer_template_id": "01958b10-0d3c-73d4-99a1-148aece7409d",
"offer_template": {
"id": "01958b10-0d3c-73d4-99a1-148aece7409d",
"name": "ARLOC",
"description": null,
"product": "arloc",
"is_enabled": true,
"is_default": true,
"is_fallback": true,
"funder_id": null,
"client_id": null,
"created_at": "2025-03-12T15:53:59.000000Z",
"updated_at": "2026-10-08T15:42:24.000000Z"
}
}
],
"url": null
}
]
}Placements
List Application Placements
Returns all placements created for an application, most recent first, along with each placement’s funder responses and offer count.
GET
/
api
/
applications
/
{application_id}
/
placements
List Application Placements
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Path Parameters
The ID of the application.
Response
200 - application/json
Show child attributes
Show child attributes
Example:
[
{
"placement_id": null,
"application_id": "2bdd8d60-1003-46b7-98c9-33031958e1ab",
"tracking": "",
"status": null,
"decline_reason": null,
"decline_reason_id": null,
"decline_subreason_id": null,
"method": 1,
"product_id": 1,
"created_at": null,
"updated_at": null,
"resubmitted_at": null,
"is_client_funded": null,
"can_send_files": false,
"can_resubmit": false,
"via_automation": false,
"submission_path": null,
"reference_workflow_status": null,
"reference_workflow_sub_status": null,
"reference_workflow_status_color": null,
"origin_offer_template_id": "01958b10-0d3c-73d4-99a1-148aece7409d",
"origin_offer_template": {
"id": "01958b10-0d3c-73d4-99a1-148aece7409d",
"name": "ARLOC",
"description": null,
"product": "arloc",
"is_enabled": true,
"is_default": true,
"is_fallback": true,
"funder_id": null,
"client_id": null,
"created_at": "2025-03-12T15:53:59.000000Z",
"updated_at": "2026-10-08T15:42:24.000000Z"
},
"destinations": [
{
"workflow_template_id": null,
"offer_template_id": "01958b10-0d3c-73d4-99a1-148aece7409d",
"offer_template": {
"id": "01958b10-0d3c-73d4-99a1-148aece7409d",
"name": "ARLOC",
"description": null,
"product": "arloc",
"is_enabled": true,
"is_default": true,
"is_fallback": true,
"funder_id": null,
"client_id": null,
"created_at": "2025-03-12T15:53:59.000000Z",
"updated_at": "2026-10-08T15:42:24.000000Z"
}
}
],
"url": null
},
{
"placement_id": null,
"application_id": "5842f026-ca5c-4509-859d-0e5d0b47114a",
"tracking": "",
"status": null,
"decline_reason": null,
"decline_reason_id": null,
"decline_subreason_id": null,
"method": 1,
"product_id": 1,
"created_at": null,
"updated_at": null,
"resubmitted_at": null,
"is_client_funded": null,
"can_send_files": false,
"can_resubmit": false,
"via_automation": false,
"submission_path": null,
"reference_workflow_status": null,
"reference_workflow_sub_status": null,
"reference_workflow_status_color": null,
"origin_offer_template_id": "01958b10-0d3c-73d4-99a1-148aece7409d",
"origin_offer_template": {
"id": "01958b10-0d3c-73d4-99a1-148aece7409d",
"name": "ARLOC",
"description": null,
"product": "arloc",
"is_enabled": true,
"is_default": true,
"is_fallback": true,
"funder_id": null,
"client_id": null,
"created_at": "2025-03-12T15:53:59.000000Z",
"updated_at": "2026-10-08T15:42:24.000000Z"
},
"destinations": [
{
"workflow_template_id": null,
"offer_template_id": "01958b10-0d3c-73d4-99a1-148aece7409d",
"offer_template": {
"id": "01958b10-0d3c-73d4-99a1-148aece7409d",
"name": "ARLOC",
"description": null,
"product": "arloc",
"is_enabled": true,
"is_default": true,
"is_fallback": true,
"funder_id": null,
"client_id": null,
"created_at": "2025-03-12T15:53:59.000000Z",
"updated_at": "2026-10-08T15:42:24.000000Z"
}
}
],
"url": null
}
]
Was this page helpful?